Skip to content

Get health

GET
/healthz
curl --request GET \
--url https://example.com/healthz

A liveness check for Docker and load balancers. Reveals nothing about the server; 503 while it isn’t ready.

The server is up.

Media typeapplication/json
object
status
required

Whether the server is serving.

string
Allowed values: ok starting stopping

Example

{
"status": "ok"
}

The server is starting or shutting down.

Media typeapplication/json
object
status
required

Whether the server is serving.

string
Allowed values: ok starting stopping

Example

{
"status": "ok"
}